IPSW-IDEV-PROF(1)

NAME
ipsw-idev-prof - Profile commands

SYNOPSIS
ipsw idev prof [flags]

DESCRIPTION
Profile commands

OPTIONS
-h, --help[=false]
    help for prof

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-prof-cloud(1), ipsw-idev-prof-install(1), ipsw-idev-prof-ls(1), ipsw-idev-prof-rm(1), ipsw-idev-prof-wifi(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra